<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="no" lang="no">
<head>
<title>Kategori:Marche</title>
<meta name="wx_namespace" content="14"/>
<meta name="wx_pagename" content="Kategori:Marche"/>
<meta name="wx_page_id" content="102621"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Kategori:Marche" id="wxsec1"><h1 class="pagetitle" id="wx1">Kategori:Marche</h1>

</wx:section></div>
<div id="wx_categorylinks">
<a href="/wno/index.php?title=Spesial:Categories&amp;article=Kategori%3AMarche" title="Spesial:Categories" wx:linktype="known" wx:pagename="Spesial:Categories" id="wx2">Kategori</a>: <span dir="ltr" id="wx3"><a href="/wno/Kategori:Italienske_regioner" title="Kategori:Italienske regioner" wx:linktype="known" wx:pagename="Kategori:Italienske_regioner" wx:page_id="65651" id="wx4">Italienske regioner</a></span></div>
<div id="wx_languagelinks">
Andre språk: <a href="http://ca.wikipedia.org/wiki/Categoria:Marques" class="external" wx:linktype="interwiki" wx:pagename="ca:Categoria:Marques" id="wx5">Català</a> | <a href="http://cs.wikipedia.org/wiki/Kategorie:Marche" class="external" wx:linktype="interwiki" wx:pagename="cs:Kategorie:Marche" id="wx6">Česky</a> | <a href="http://de.wikipedia.org/wiki/Kategorie:Marken" class="external" wx:linktype="interwiki" wx:pagename="de:Kategorie:Marken" id="wx7">Deutsch</a> | <a href="http://el.wikipedia.org/wiki/%CE%9A%CE%B1%CF%84%CE%B7%CE%B3%CE%BF%CF%81%CE%AF%CE%B1:%CE%9C%CE%AC%CF%81%CE%BA%CE%B5" class="external" wx:linktype="interwiki" wx:pagename="el:Κατηγορία:Μάρκε" id="wx8">Ελληνικά</a> | <a href="http://en.wikipedia.org/wiki/Category:Marche" class="external" wx:linktype="interwiki" wx:pagename="en:Category:Marche" id="wx9">English</a> | <a href="http://es.wikipedia.org/wiki/Categor%C3%ADa:Marcas" class="external" wx:linktype="interwiki" wx:pagename="es:Categoría:Marcas" id="wx10">Español</a> | <a href="http://eo.wikipedia.org/wiki/Kategorio:Markio" class="external" wx:linktype="interwiki" wx:pagename="eo:Kategorio:Markio" id="wx11">Esperanto</a> | <a href="http://eu.wikipedia.org/wiki/Kategoria:Marche" class="external" wx:linktype="interwiki" wx:pagename="eu:Kategoria:Marche" id="wx12">Euskara</a> | <a href="http://fr.wikipedia.org/wiki/Cat%C3%A9gorie:Marches" class="external" wx:linktype="interwiki" wx:pagename="fr:Catégorie:Marches" id="wx13">Français</a> | <a href="http://id.wikipedia.org/wiki/Kategori:Marche" class="external" wx:linktype="interwiki" wx:pagename="id:Kategori:Marche" id="wx14">Bahasa Indonesia</a> | <a href="http://is.wikipedia.org/wiki/Flokkur:Marke" class="external" wx:linktype="interwiki" wx:pagename="is:Flokkur:Marke" id="wx15">Íslenska</a> | <a href="http://it.wikipedia.org/wiki/Categoria:Regione_Marche" class="external" wx:linktype="interwiki" wx:pagename="it:Categoria:Regione_Marche" id="wx16">Italiano</a> | <a href="http://mk.wikipedia.org/wiki/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%98%D0%B0:%D0%9C%D0%B0%D1%80%D0%BA%D0%B5" class="external" wx:linktype="interwiki" wx:pagename="mk:Категорија:Марке" id="wx17">Македонски</a> | <a href="http://nl.wikipedia.org/wiki/Categorie:Le_Marche" class="external" wx:linktype="interwiki" wx:pagename="nl:Categorie:Le_Marche" id="wx18">Nederlands</a> | <a href="http://ja.wikipedia.org/wiki/Category:%E3%83%9E%E3%83%AB%E3%82%B1%E5%B7%9E" class="external" wx:linktype="interwiki" wx:pagename="ja:Category:マルケ州" id="wx19">日本語</a> | <a href="http://pms.wikipedia.org/wiki/Categor%C3%ACa:Marche" class="external" wx:linktype="interwiki" wx:pagename="pms:Categorìa:Marche" id="wx20">Piemontèis</a> | <a href="http://pt.wikipedia.org/wiki/Categoria:Marche" class="external" wx:linktype="interwiki" wx:pagename="pt:Categoria:Marche" id="wx21">Português</a> | <a href="http://ro.wikipedia.org/wiki/Categorie:Regiunea_Marche" class="external" wx:linktype="interwiki" wx:pagename="ro:Categorie:Regiunea_Marche" id="wx22">Română</a> | <a href="http://sl.wikipedia.org/wiki/Kategorija:Marke" class="external" wx:linktype="interwiki" wx:pagename="sl:Kategorija:Marke" id="wx23">Slovenščina</a></div>
</body>
</html>
